Subject: CCL:HSITE

From: JING KONG <[email-masked]>
Date: Tue, 05 Apr 1994 12:48:31 -0400

Dear netters,
 
        Do any people know how to get HSITE from Cambridge, UK?  The
reference is:
 
"Automated site-directed drug design: a general algorithm for knowledge
acquisition about hydrogen-bonding regions at protein surfaces"
in Proc. R. Soc. Lond. B, Vol 236, pp101-13(1989),
by D.J. Danziger and P.M. Dean.
 
        Actually, I would realy appreciate any references related to the
subject as indicated in the titile.
 
        Thank you in advance!
 
Jing
 
---Administrivia: This message is automatically appended by the mail exploder:
[email-masked] -- everyone     | [email-masked] -- coordinator
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net (port 70 or 73)
Anon. ftp www.ccl.net     | [email-masked] -- archive search